Not Enough Items 1.7.10 (NEI) – Como Baixar e Instalar Mod

1
5863

Not Enough Items Mod 1.7.10 é um sucessor para ambos TooManyItems 1.7.10 e Recipe Book Mod 1.7.10. Ele surgiu em torno do mesmo tempo como CraftGuide Mod quando Alexandria e alguns outros no IRC sugeriu que ia fundir TooManyItems e  Recipe Book Mod para remover suas grandes falhas. TooManyItems foi ótimo, mas a única coisa que faltava era uma maneira fácil de pesquisar e classificar seus itens. Quando você tinha um mod como Red Power que adicionava uns 10000 itens tanto TMI e Recipe Book Mod foram acumulando as páginas. Mesmo se você não quiser usar NEI para fazer trapaças nos itens, você provavelmente vai gostar receita do Mod.

not enough items mod 1.7.10

Como instalar Not Enough Items (NEI) para Minecraft 1.7.10?

Minecraft Forge API 1.7.10 é necessária, se não for instalado, você não será capaz de ver mobs nos itens mobspawner.

O processo para a instalação do NEI mudou. (Para o mais fácil agora!).

  1. Atualize seu Minecraft para mesma versão do seu Mod.
  2. Abra o Minecraft Launcher, clique em “Edit Profile” em “Use version” selecione a versão release 1.7.10 (caso queira outra versão mude para versão desejada) e salve em“Save Profile”. Dê “Play”.
  3. Após o jogo abrir feche ele e o launcher.
  4. Instale FML ou Minecraft Forge API.
  5. Coloque o arquivo .jar CodeChickenCore para a pasta coremods.
  6. Coloque o arquivo .jar NEI para a pasta coremods.
  7. Coloque qualquer outro arquivo .zip na pasta mods.
  8. Abra o seu launcher e selecione o perfil do Forge API.
  9. Você já esta pronto para jogar.

Baixar Not Enough Items Mod 1.7.10

“Todos os Mods desse site estão postado em sites de terceiro, ou seja não foram hospedado por nos, presamos o link original de download criado pelo criador dos mods, segui abaixo o link de download”.
Links Oficiais
[sociallocker]
[/sociallocker]

1 COMMENT

LEAVE A REPLY

Please enter your comment!
Please enter your name here